<img src="media/menu/a.png" title="Artistes par lettre" onclick="javascript:toggle_display(menu4);">

<div class="pop" id="menu4">
 <h3>Artistes par lettre</h3>
 {{LETTERS}}
</div>

<div class="spacer"></div>
